<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/epp/tsepp1401m000" xml:lang="de">
   <Header>
      <Title>Werkstattauftragsangebote drucken (tsepp1401m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie Werkstattauftragsangebote auf Basis der im Auswahlbereich genannten Kriterien.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000475" role="manual">Service-Angebote</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000485" role="manual">Angebotsstatus</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000495" role="manual">Berechnungsverfahren Angebotsbetrag</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="ofbp.f">
         <Header>
            <Title>(Von) Kunde</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: Kunden, für die die Auftragsangebote gedruckt werden müssen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ofbp.t">
         <Header>
            <Title>(Bis) Kunde</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: Kunden, für die die Auftragsangebote gedruckt werden müssen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="orno.f">
         <Header>
            <Title>(Von) Auftragsangebot</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: Auftragsangebote, die gedruckt werden müssen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="orno.t">
         <Header>
            <Title>(Bis) Auftragsangebot</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: Auftragsangebote, die gedruckt werden müssen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="sdep.f">
         <Header>
            <Title>(Von) Kundendienst</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/ts/glossary/glossary#000406" role="glossary">Kundendienste</Link>. Die Auftragsangebote mit den angegebenen Kundendiensten werden gedruckt.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="sdep.t">
         <Header>
            <Title>(Bis) Kundendienst</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/ts/glossary/glossary#000406" role="glossary">Kundendienste</Link>. Die Auftragsangebote mit den angegebenen Kundendiensten werden gedruckt.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="sear.f">
         <Header>
            <Title>(Von) Suchbegriff</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/ts/glossary/glossary#000082" role="glossary">Suchbegriffe</Link>. Die Auftragsangebote mit den angegebenen Suchbegriffen werden gedruckt.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="sear.t">
         <Header>
            <Title>(Bis) Suchbegriff</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/ts/glossary/glossary#000082" role="glossary">Suchbegriffe</Link>. Die Auftragsangebote mit den angegebenen Suchbegriffen werden gedruckt.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="sort.by">
         <Header>
            <Title>Sortieren nach</Title>
         </Header>
         <FuncDesc>Sortiert den Bericht anhand der folgenden Kriterien:</FuncDesc>
         <SimpleSection>
            <List>
               <ListItem>Angebot</ListItem>
               <ListItem>Kunde</ListItem>
               <ListItem>Status</ListItem>
               <ListItem>Gültig bis</ListItem>
               <ListItem>Suchbegriff</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Drucken</Title>
         </Header>
         <FuncDesc>Druckt die Werkstattauftragsangebote auf Basis der im Auswahlbereich genannten Kriterien.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>